<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="23e2945c440cd71282c02605d9e0eb2c">
  <dict>
    <!--2020-03-28 10:59:39.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
